/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30.01.2018, 17:34:59
    Author     : jannkickler
*/
        
        .buttonsave {
            background-color: #bff6b8; /* Green */
            border: none;
            color: white;
            padding: 16px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            -webkit-transition-duration: 0.4s; /* Safari */
            transition-duration: 0.4s;
            cursor: pointer;
        }
        
        .buttonsave1 {
            background-color: #bff6b8; 
            color: black; 
            border: 2px solid #4CAF50;
        }

        .buttonsave1:hover {
            background-color: #4CAF50; /* Green */
            color: white;
        }
        
        .buttonsaveLI {
            background-color: #bff6b8; /* Green */
            border: none;
            color: white;
            padding: 8px 16px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 12px;
            margin: 2px 1px;
            -webkit-transition-duration: 0.4s; /* Safari */
            transition-duration: 0.4s;
            cursor: pointer;
        }
        
        .buttonsave1LI {
            background-color: #bff6b8; 
            color: black; 
            border: 1px solid #4CAF50;
        }

        .buttonsave1LI:hover {
            background-color: #4CAF50; /* Green */
            color: white;
        }

        /* Add a right margin to each icon */
        .fa {
            margin-left: -12px;
            margin-right: 8px;
        }
